html {background: transparent url('../images/Israeli_qsz514kq.jpg') no-repeat center center; background-attachment: fixed;}
#imContent {background-color: #FFFFFF;}
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_42 { display: block; position: relative; overflow: hidden; }
#imCellStyle_42 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_42 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_42_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_42_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_42_tab0 ul ul ul { list-style: circle; }
#imTextObject_42_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_42_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_42_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_42_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_42_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_42_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_42_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_42_tab0 p { margin: 0; padding: 0; }
#imTextObject_42_tab0 .inline-block { display: inline-block; }
#imTextObject_42_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_42_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_42_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_42_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_42_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_42_tab0 img.fleft { margin-right: 15px; }
#imTextObject_42_tab0 img.fright { margin-left: 15px; }
#imTextObject_42_tab0 .imUl { text-decoration: underline; }
#imTextObject_42_tab0 .imVt { vertical-align: top; }
#imTextObject_42_tab0 .imVc { vertical-align: middle; }
#imTextObject_42_tab0 .imVb { vertical-align: bottom; }
#imTextObject_42_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_42_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_42_tab0 .cf0 { color: #000000; }
#imTextObject_42_tab0 .cf1 { color: #000000; }
#imTextObject_42_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_42_tab0 .cf3 { color: #000000; }
#imTextObject_42_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_42_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_42_tab0 .cb1 { background-color: #000000; }
#imTextObject_42_tab0 .cb2 { background-color: transparent; }
#imTextObject_42_tab0 .cb3 { background-color: #000000; }
#imTextObject_42 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_40 { display: block; position: relative; overflow: hidden; }
#imCellStyle_40 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_3 > div { float: left; }
#imCell_64 { display: block; position: relative; overflow: hidden; }
#imCellStyle_64 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; }
#imTextObject_64 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_64_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_64_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ul ul ul { list-style: circle; }
#imTextObject_64_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_64_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_64_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_64_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_64_tab0 p { margin: 0; padding: 0; }
#imTextObject_64_tab0 .inline-block { display: inline-block; }
#imTextObject_64_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_64_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_64_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_64_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_64_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_64_tab0 img.fleft { margin-right: 15px; }
#imTextObject_64_tab0 img.fright { margin-left: 15px; }
#imTextObject_64_tab0 .imUl { text-decoration: underline; }
#imTextObject_64_tab0 .imVt { vertical-align: top; }
#imTextObject_64_tab0 .imVc { vertical-align: middle; }
#imTextObject_64_tab0 .imVb { vertical-align: bottom; }
#imTextObject_64_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_64_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_64_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_64_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_64 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_65 { display: block; position: relative; overflow: hidden; }
#imCellStyle_65 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imObjectImage_65 { width: 100%; max-width: 600px; }
#imGroup_4 > div { float: left; }
#imCell_66 { display: block; position: relative; overflow: hidden; }
#imCellStyle_66 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imTextObject_66 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_66_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_66_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ul ul ul { list-style: circle; }
#imTextObject_66_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_66_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_66_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_66_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_66_tab0 p { margin: 0; padding: 0; }
#imTextObject_66_tab0 .inline-block { display: inline-block; }
#imTextObject_66_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_66_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_66_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_66_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_66_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_66_tab0 img.fleft { margin-right: 15px; }
#imTextObject_66_tab0 img.fright { margin-left: 15px; }
#imTextObject_66_tab0 .imUl { text-decoration: underline; }
#imTextObject_66_tab0 .imVt { vertical-align: top; }
#imTextObject_66_tab0 .imVc { vertical-align: middle; }
#imTextObject_66_tab0 .imVb { vertical-align: bottom; }
#imTextObject_66_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_66_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_66_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_66_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_66 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_67 { display: block; position: relative; overflow: hidden; }
#imCellStyle_67 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imObjectImage_67 { width: 100%; max-width: 226px; }
#imGroup_5 > div { float: left; }
#imCell_62 { display: block; position: relative; overflow: hidden; }
#imCellStyle_62 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imTextObject_62 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_62_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_62_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_62_tab0 ul ul ul { list-style: circle; }
#imTextObject_62_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_62_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_62_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_62_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_62_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_62_tab0 p { margin: 0; padding: 0; }
#imTextObject_62_tab0 .inline-block { display: inline-block; }
#imTextObject_62_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_62_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_62_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_62_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_62_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_62_tab0 img.fleft { margin-right: 15px; }
#imTextObject_62_tab0 img.fright { margin-left: 15px; }
#imTextObject_62_tab0 .imUl { text-decoration: underline; }
#imTextObject_62_tab0 .imVt { vertical-align: top; }
#imTextObject_62_tab0 .imVc { vertical-align: middle; }
#imTextObject_62_tab0 .imVb { vertical-align: bottom; }
#imTextObject_62_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_62_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_62_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_62_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_62 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_63 { display: block; position: relative; overflow: hidden; }
#imCellStyle_63 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imObjectImage_63 { width: 100%; max-width: 210px; }
#imGroup_6 > div { float: left; }
#imCell_52 { display: block; position: relative; overflow: hidden; }
#imCellStyle_52 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; }
#imTextObject_52 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_52_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_52_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_52_tab0 ul ul ul { list-style: circle; }
#imTextObject_52_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_52_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_52_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_52_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_52_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_52_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_52_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_52_tab0 p { margin: 0; padding: 0; }
#imTextObject_52_tab0 .inline-block { display: inline-block; }
#imTextObject_52_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_52_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_52_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_52_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_52_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_52_tab0 img.fleft { margin-right: 15px; }
#imTextObject_52_tab0 img.fright { margin-left: 15px; }
#imTextObject_52_tab0 .imUl { text-decoration: underline; }
#imTextObject_52_tab0 .imVt { vertical-align: top; }
#imTextObject_52_tab0 .imVc { vertical-align: middle; }
#imTextObject_52_tab0 .imVb { vertical-align: bottom; }
#imTextObject_52_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_52_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_52_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_52_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_52 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_53 { display: block; position: relative; overflow: hidden; }
#imCellStyle_53 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imObjectImage_53 { width: 100%; max-width: 600px; }
@media (min-width: 960px) {
	#imBreadcrumb { width: 946px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 960px; }
	#imGroup_2 { width: 960px; }
	#imCell_42 { width: 472px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_42 { width: 472px; min-height: 356px; padding: 3px 3px 214px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 5px; right: 3px; }
	#imTextObject_42 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_42 .text-container { height: 139px;}
	#imCell_40 { width: 474px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_40 { width: 474px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 3px; right: 3px; }
	#imGroup_3 { width: 960px; }
	#imCell_64 { width: 472px; min-height: 314px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_64 { width: 472px; min-height: 314px; padding: 3px 3px 107px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_64 { left: 5px; right: 3px; }
	#imTextObject_64_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_64_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_64 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_64 .text-container { height: 204px;}
	#imCell_65 { width: 480px; min-height: 320px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_65 { width: 480px; min-height: 320px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_65 { left: 0px; right: 0px; }
	#imGroup_4 { width: 960px; }
	#imCell_66 { width: 475px; min-height: 303px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 0px; }
	#imCellStyle_66 { width: 475px; min-height: 303px; padding: 35px 3px 64px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_66 { left: 5px; right: 0px; }
	#imTextObject_66_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_66_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_66 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_66 .text-container { height: 204px;}
	#imCell_67 { width: 480px; min-height: 303px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_67 { width: 480px; min-height: 303px; padding: 3px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_67 { left: 0px; right: 0px; }
	#imGroup_5 { width: 960px; }
	#imCell_62 { width: 475px; min-height: 272px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 0px; }
	#imCellStyle_62 { width: 475px; min-height: 272px; padding: 35px 3px 53px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_62 { left: 5px; right: 0px; }
	#imTextObject_62_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_62_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_62 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_62 .text-container { height: 184px;}
	#imCell_63 { width: 480px; min-height: 272px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_63 { width: 480px; min-height: 272px; padding: 3px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_63 { left: 0px; right: 0px; }
	#imGroup_6 { width: 960px; }
	#imCell_52 { width: 472px; min-height: 314px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_52 { width: 472px; min-height: 314px; padding: 3px 3px 87px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_52 { left: 5px; right: 3px; }
	#imTextObject_52_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_52_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_52 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_52 .text-container { height: 224px;}
	#imCell_53 { width: 480px; min-height: 320px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_53 { width: 480px; min-height: 320px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 0px; right: 0px; }
	
}
@media  (max-width: 959px) and (min-width: 840px) {
	#imBreadcrumb { width: 826px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 840px; }
	#imGroup_2 { width: 840px; }
	#imCell_42 { width: 413px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 4px; padding-right: 3px; }
	#imCellStyle_42 { width: 413px; min-height: 356px; padding: 3px 3px 214px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 4px; right: 3px; }
	#imTextObject_42 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_42 .text-container { height: 139px;}
	#imCell_40 { width: 414px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_40 { width: 414px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 3px; right: 3px; }
	#imGroup_3 { width: 840px; }
	#imCell_64 { width: 413px; min-height: 274px;  padding-top: 3px; padding-bottom: 3px; padding-left: 4px; padding-right: 3px; }
	#imCellStyle_64 { width: 413px; min-height: 274px; padding: 3px 3px 67px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_64 { left: 4px; right: 3px; }
	#imTextObject_64_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_64_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_64 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_64 .text-container { height: 204px;}
	#imCell_65 { width: 420px; min-height: 280px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_65 { width: 420px; min-height: 280px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_65 { left: 0px; right: 0px; }
	#imGroup_4 { width: 840px; }
	#imCell_66 { width: 416px; min-height: 303px;  padding-top: 0px; padding-bottom: 0px; padding-left: 4px; padding-right: 0px; }
	#imCellStyle_66 { width: 416px; min-height: 303px; padding: 35px 3px 44px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_66 { left: 4px; right: 0px; }
	#imTextObject_66_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_66_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_66 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_66 .text-container { height: 224px;}
	#imCell_67 { width: 420px; min-height: 303px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_67 { width: 420px; min-height: 303px; padding: 3px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_67 { left: 0px; right: 0px; }
	#imGroup_5 { width: 840px; }
	#imCell_62 { width: 416px; min-height: 272px;  padding-top: 0px; padding-bottom: 0px; padding-left: 4px; padding-right: 0px; }
	#imCellStyle_62 { width: 416px; min-height: 272px; padding: 35px 3px 33px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_62 { left: 4px; right: 0px; }
	#imTextObject_62_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_62_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_62 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_62 .text-container { height: 204px;}
	#imCell_63 { width: 420px; min-height: 272px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_63 { width: 420px; min-height: 272px; padding: 3px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_63 { left: 0px; right: 0px; }
	#imGroup_6 { width: 840px; }
	#imCell_52 { width: 413px; min-height: 274px;  padding-top: 3px; padding-bottom: 3px; padding-left: 4px; padding-right: 3px; }
	#imCellStyle_52 { width: 413px; min-height: 274px; padding: 3px 3px 47px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_52 { left: 4px; right: 3px; }
	#imTextObject_52_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_52_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_52 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_52 .text-container { height: 224px;}
	#imCell_53 { width: 420px; min-height: 280px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_53 { width: 420px; min-height: 280px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 0px; right: 0px; }
	
}
@media  (max-width: 839px) and (min-width: 839px) {
	#imBreadcrumb { width: 826px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 840px; clear: left; }
	#imGroup_2 { width: 840px; clear: left; }
	#imCell_42 { clear: left; }
	#imCell_42 { width: 832px; min-height: 145px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_42 { width: 832px; min-height: 145px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 5px; right: 3px; }
	#imTextObject_42 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_42 .text-container { height: 139px;}
	#imCell_40 { clear: left; }
	#imCell_40 { width: 834px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_40 { width: 834px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 3px; right: 3px; }
	#imGroup_3 { width: 840px; clear: left; }
	#imCell_64 { clear: left; }
	#imCell_64 { width: 832px; min-height: 190px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_64 { width: 832px; min-height: 190px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_64 { left: 5px; right: 3px; }
	#imTextObject_64_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_64_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_64 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_64 .text-container { height: 184px;}
	#imCell_65 { clear: left; }
	#imCell_65 { width: 840px; min-height: 400px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_65 { width: 840px; min-height: 400px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_65 { left: 0px; right: 0px; }
	#imGroup_4 { width: 840px; clear: left; }
	#imCell_66 { clear: left; }
	#imCell_66 { width: 835px; min-height: 242px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 0px; }
	#imCellStyle_66 { width: 835px; min-height: 242px; padding: 35px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_66 { left: 5px; right: 0px; }
	#imTextObject_66_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_66_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_66 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_66 .text-container { height: 204px;}
	#imCell_67 { clear: left; }
	#imCell_67 { width: 840px; min-height: 303px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_67 { width: 840px; min-height: 303px; padding: 3px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_67 { left: 0px; right: 0px; }
	#imGroup_5 { width: 840px; clear: left; }
	#imCell_62 { clear: left; }
	#imCell_62 { width: 835px; min-height: 222px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 0px; }
	#imCellStyle_62 { width: 835px; min-height: 222px; padding: 35px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_62 { left: 5px; right: 0px; }
	#imTextObject_62_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_62_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_62 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_62 .text-container { height: 184px;}
	#imCell_63 { clear: left; }
	#imCell_63 { width: 840px; min-height: 272px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_63 { width: 840px; min-height: 272px; padding: 3px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_63 { left: 0px; right: 0px; }
	#imGroup_6 { width: 840px; clear: left; }
	#imCell_52 { clear: left; }
	#imCell_52 { width: 832px; min-height: 210px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_52 { width: 832px; min-height: 210px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_52 { left: 5px; right: 3px; }
	#imTextObject_52_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_52_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_52 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_52 .text-container { height: 204px;}
	#imCell_53 { clear: left; }
	#imCell_53 { width: 840px; min-height: 400px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_53 { width: 840px; min-height: 400px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 0px; right: 0px; }
	
}
@media  (max-width: 838px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_42 { clear: left; }
	#imCell_42 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_42 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_42 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_42 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_40 { clear: left; }
	#imCell_40 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_40 { width: 100%; min-height: 0px; padding: 3px 3px -347px 3px; }
	#imCellStyleGraphics_40 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_64 { clear: left; }
	#imCell_64 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_64 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_64 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_64_tab0 .image-1 { width: 100%; max-width: 68px; }
	#imTextObject_64_tab0 .image-2 { width: 100%; max-width: 98px; }
	#imTextObject_64 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_65 { clear: left; }
	#imCell_65 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_65 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_65 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_66 { clear: left; }
	#imCell_66 { width: 100%; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_66 { width: 100%; min-height: 0px; padding: 35px 3px 3px 3px; }
	#imCellStyleGraphics_66 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_66_tab0 .image-1 { width: 100%; max-width: 68px; }
	#imTextObject_66_tab0 .image-2 { width: 100%; max-width: 98px; }
	#imTextObject_66 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_67 { clear: left; }
	#imCell_67 { width: 100%; min-height: 3px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_67 { width: 100%; min-height: 0px; padding: 3px 0px 0px 0px; }
	#imCellStyleGraphics_67 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_5 { width: 100%; clear: left; }
	#imCell_62 { clear: left; }
	#imCell_62 { width: 100%; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_62 { width: 100%; min-height: 0px; padding: 35px 3px 3px 3px; }
	#imCellStyleGraphics_62 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_62_tab0 .image-1 { width: 100%; max-width: 68px; }
	#imTextObject_62_tab0 .image-2 { width: 100%; max-width: 98px; }
	#imTextObject_62 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_63 { clear: left; }
	#imCell_63 { width: 100%; min-height: 3px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_63 { width: 100%; min-height: 0px; padding: 3px 0px 0px 0px; }
	#imCellStyleGraphics_63 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_6 { width: 100%; clear: left; }
	#imCell_52 { clear: left; }
	#imCell_52 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_52 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_52 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_52_tab0 .image-1 { width: 100%; max-width: 68px; }
	#imTextObject_52_tab0 .image-2 { width: 100%; max-width: 98px; }
	#imTextObject_52 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_53 { clear: left; }
	#imCell_53 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_53 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_53 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}
